act                  = 動作イベントのみ
action               = 動作イベントのみ
action2              = 処理
all                  = すべてのイベント
create               = 新しいレポートの作成
date                 = 日付
desc                 = 説明
dev_type             = デバイス - タイプ
display              = $1 イベントの最初の 200 を表示
display_all          = すべてのイベントを表示
dow                  = 曜日
down                 = ダウン
email                = 最初に電子メールアドレスを入力してください。
err                  = エラー
event                = イベント
events               = イベント （複数)
info                 = 情報
last_run             = 最後の実行 :
report1              = イベントレポート (デバイスタイプ / 月別)
report2              = イベントレポート (デバイスタイプ / 週別)
report3              = イベントレポート (デバイスタイプ / 曜日別)
sev                  = 重要度
submit_run           = 新しいレポートの実行
title1               = デバイスタイプ別のイベントレポート
topic                = トピック
type                 = タイプ
warn                 = 警告
year_month           = 年 - 月
year_week            = 年 - 週
yweek                = 年週
